<?php
/*
  $Id: product_reviews_info.php,v 1.2 2005/09/24 12:27:42 ryu Exp $

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2002 osCommerce

  Released under the GNU General Public License
  
  modified for Koshoten.net2
  http://www.koshoten.net/
*/

define('NAVBAR_TITLE', '書評');
define('HEADING_TITLE', ' %s の書評');
define('SUB_TITLE_PRODUCT', '書名:');
define('SUB_TITLE_FROM', '投稿者:');
define('SUB_TITLE_DATE', '投稿日付:');
define('SUB_TITLE_REVIEW', '書評:');
define('SUB_TITLE_RATING', '採点:');
define('TEXT_OF_5_STARS', '5点中の %s点!');
define('TEXT_CLICK_TO_ENLARGE', '【イメージを拡大】');
?>